Depended by: fwupd, gnupg [armel], gnupg [armhf], gnupg [i486], gnupg [loongson2f], gnupg [powerpc], gnupg [ppc64], gnupg [retro], gpgme, gwenhywfar, libassuan, libgcrypt, libgpg-error-static, libksba, libvirt, libxslt, srecord, systemd, vlc

Library depended by: